To top
Support & Downloads Support & Downloads

为何CmDongle版本2.XX以上的没有固件更新?

Share:

对于特定的控制器的较早版本的CmDongles不存在固件版本的更新 。这是因为这些控制器不提供足够的内存更新2.0固件。我们会在将来安排固件更新从1.xx版本的更新服务器然后送到这些CmDongles ,提供错误修正

以下的CmDongle项目编号将永久被限制到固件版本1.x 1001-01, 1010-01, 1011-01。可在CmSticks标准外壳找到此字符串。